{
  "type": "Category",
  "exportDate": "2026-02-19T14:47:47.132Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Daily Routines"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Daily Routines"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "acordar",
      "wordSecond": "일어나다 (ireonada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "levantar",
      "wordSecond": "일어서다 (ireoseoda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "tomar banho",
      "wordSecond": "샤워하다 (syawohada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "lavar o rosto",
      "wordSecond": "세수하다 (sesuhada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "escovar os dentes",
      "wordSecond": "양치하다 (yangchihada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "vestir-se",
      "wordSecond": "입다 (ipda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "pentear",
      "wordSecond": "빗다 (bitda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "tomar café da manhã",
      "wordSecond": "아침을 먹다 (achimeul meokda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "beber café",
      "wordSecond": "커피를 마시다 (keopireul masida)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ir ao trabalho",
      "wordSecond": "출근하다 (chulgeunhada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ir à escola",
      "wordSecond": "등교하다 (deunggyohada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "estudar",
      "wordSecond": "공부하다 (gongbuhada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "trabalhar",
      "wordSecond": "일하다 (ilhada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "encontrar",
      "wordSecond": "만나다 (mannada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "almoçar",
      "wordSecond": "점심을 먹다 (jeomsimeul meokda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "voltar para casa",
      "wordSecond": "집에 돌아가다 (jibe doragada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "cozinhar",
      "wordSecond": "요리하다 (yorihada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "jantar",
      "wordSecond": "저녁을 먹다 (jeonyeogeul meokda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "lavar a louça",
      "wordSecond": "설거지하다 (seolgeojihada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "assistir TV",
      "wordSecond": "TV를 보다 (TVreul boda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ler",
      "wordSecond": "읽다 (ikda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ouvir música",
      "wordSecond": "음악을 듣다 (eumageul deutda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "relaxar",
      "wordSecond": "쉬다 (swida)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "dormir",
      "wordSecond": "자다 (jada)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "deitar",
      "wordSecond": "눕다 (nupda)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "manhã",
      "wordSecond": "아침 (achim)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "tarde",
      "wordSecond": "오후 (ohu)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "noite",
      "wordSecond": "저녁 (jeonyeok)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "meia-noite",
      "wordSecond": "자정 (jajeong)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "madrugada",
      "wordSecond": "새벽 (saebyeok)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "hora",
      "wordSecond": "시간 (sigan)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "minuto",
      "wordSecond": "분 (bun)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "segundo",
      "wordSecond": "초 (cho)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "hoje",
      "wordSecond": "오늘 (oneul)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ontem",
      "wordSecond": "어제 (eoje)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "amanhã",
      "wordSecond": "내일 (naeil)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "agora",
      "wordSecond": "지금 (jigeum)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "depois",
      "wordSecond": "나중에 (najunge)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "antes",
      "wordSecond": "전에 (jeone)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "sempre",
      "wordSecond": "항상 (hangsang)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "frequentemente",
      "wordSecond": "자주 (jaju)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "às vezes",
      "wordSecond": "가끔 (gakkeum)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "nunca",
      "wordSecond": "절대 (jeoldae)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "raramente",
      "wordSecond": "드물게 (deumulge)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "geralmente",
      "wordSecond": "보통 (botong)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "café da manhã",
      "wordSecond": "아침 식사 (achim siksa)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "almoço",
      "wordSecond": "점심 (jeomsim)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "jantar",
      "wordSecond": "저녁 식사 (jeonyeok siksa)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "lanche",
      "wordSecond": "간식 (gansik)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "água",
      "wordSecond": "물 (mul)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "chá",
      "wordSecond": "차 (cha)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "suco",
      "wordSecond": "주스 (juseu)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "pão",
      "wordSecond": "빵 (ppang)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ovo",
      "wordSecond": "계란 (gyeran)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "fruta",
      "wordSecond": "과일 (gwail)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "verdura",
      "wordSecond": "야채 (yachae)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "carne",
      "wordSecond": "고기 (gogi)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "peixe",
      "wordSecond": "생선 (saengseon)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "arroz",
      "wordSecond": "밥 (bap)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "feijão",
      "wordSecond": "콩 (kong)",
      "createdAt": "2026-02-19T14:47:47.132Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}